/// <reference path="../World/Classes/Save/StoredVariable.ts" />
/// <reference path="Origins/ChampionOrigin.ts" />
module CharacterCreation {
    export let PlayerOrigin = new StoredVariable({id : "Player Origin", value : ChampionOrigin.id});

    export function getOrigin () : CharacterOrigin {
        return CharacterOrigin.getOrigin(PlayerOrigin.value);
    }

    export let rulebook = new Rulebook("Character Creation");
}